<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_56">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_centerVertical="true"
        android:gravity="left"
        android:layout_toLeftOf="@+id/img_checked">

        <TextView
            android:id="@+id/tv_address"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_333"
            android:maxLines="1"
            android:ellipsize="end"
            android:textSize="@dimen/sp_14"
            tools:text="长沙市田家炳中学长沙市田家炳中学长沙市" />
        <TextView
            android:id="@+id/tv_distance"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/col_C7C"
            android:maxLines="1"
            android:ellipsize="end"
            android:textSize="@dimen/sp_12"
            android:layout_below="@+id/tv_address"
            tools:text="1.5km | 开福区乐古巷9号附近"/>
    </RelativeLayout>

    <ImageView
        android:id="@+id/img_checked"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:layout_marginLeft="@dimen/dp_15"
        android:background="@mipmap/icon_address_checked"/>




</RelativeLayout>